
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543272_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543272_ {  }
	.layout_543272_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543272_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543272_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543272_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543272_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543272_ > .box > .boxin1 { padding:0 0px; }
	.layout_543272_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543272_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543272_ > .box > .boxin1 { padding:0 0px; }
	.layout_543272_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543272_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543272_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543100_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543100_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543100_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543100_ { min-height:30px; }
[id^=div_user_list] .group_543100_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543275_ { display:table; margin:0; padding:0; width:100%; }
.group_543275_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/page_img021585817279.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_543273_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_543273_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_543273_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_543273_ { min-height:30px; }
[id^=div_user_list] .group_543273_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543067_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543067_ {  }
	.layout_543067_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543067_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543067_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543067_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543067_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543067_ > .box > .boxin1 { padding:0 0px; }
	.layout_543067_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543067_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543067_ > .box > .boxin1 { padding:0 0px; }
	.layout_543067_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543067_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543067_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543286_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543286_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543286_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543286_ { min-height:30px; }
[id^=div_user_list] .group_543286_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543071_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_543071_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_543071_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_543072_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_543072_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_543072_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_543072_ { min-height:30px; }
[id^=div_user_list] .group_543072_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543069_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_543070_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_543070_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_543070_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_543070_ { min-height:30px; }
[id^=div_user_list] .group_543070_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_543103_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_543103_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_543102_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_543102_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_543102_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_543102_ { min-height:30px; }
[id^=div_user_list] .group_543102_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543096_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_543096_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_543096_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_543075_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_543075_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_543075_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_543075_ { min-height:30px; }
[id^=div_user_list] .group_543075_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543084_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_543084_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_543087_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543087_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543087_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543087_ { min-height:30px; }
[id^=div_user_list] .group_543087_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543097_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_543074_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_543074_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_543074_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_543074_ { min-height:30px; }
[id^=div_user_list] .group_543074_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543119_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543119_ {  }
	.layout_543119_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543119_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543119_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543119_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543119_ > .box > .boxin1 { padding:0 0px; }
	.layout_543119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543119_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543119_ > .box > .boxin1 { padding:0 0px; }
	.layout_543119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543119_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543119_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543120_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_543120_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_543121_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543121_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543121_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543121_ { min-height:30px; }
[id^=div_user_list] .group_543121_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543123_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_543122_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_543122_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_543122_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_543122_ { min-height:30px; }
[id^=div_user_list] .group_543122_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_572311_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_572311_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_572311_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_572311_ { min-height:30px; }
[id^=div_user_list] .group_572311_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_543124_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_543124_ {  }
	.layout_543124_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_543124_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_543124_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543124_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_543124_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_543124_ > .box > .boxin1 { padding:0 0px; }
	.layout_543124_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543124_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_543124_ > .box > .boxin1 { padding:0 0px; }
	.layout_543124_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_543124_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_543124_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_543125_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_543125_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_543126_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543126_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543126_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543126_ { min-height:30px; }
[id^=div_user_list] .group_543126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545623_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_572231_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_572231_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_572231_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_572231_ { min-height:30px; }
[id^=div_user_list] .group_572231_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_572321_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_572321_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_572321_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_572321_ { min-height:30px; }
[id^=div_user_list] .group_572321_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_545625_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_545625_ {  }
	.layout_545625_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_545625_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_545625_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545625_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_545625_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_545625_ > .box > .boxin1 { padding:0 0px; }
	.layout_545625_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545625_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_545625_ > .box > .boxin1 { padding:0 0px; }
	.layout_545625_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_545625_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_545625_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_545626_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_545626_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_545627_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_545627_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_545627_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_545627_ { min-height:30px; }
[id^=div_user_list] .group_545627_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_545628_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
